% element conductivity matrix assembly for 1D problem from Newton b.c.

  % input:
  %      alpha  - vector of nodal transfer coefficients

  % output:
  %      ke - conductivity_matrix (2,2)

  function ke = conductivity_matrix_newton (alpha)

    ke = alpha(1)*[1.0 0.0; 0.0 0.0] + alpha(2)*[0.0 0.0; 0.0 1.0];

end

