% assembly of Neumanns b.c. for one element and localization into global vector

    % vstup:
        %    f - global right hand side vector
    %       ne - vector of Neumann b.c. of one element
    %      cne - vector of nodal code numbers of one element

    function f = right_hand_side_neumann (f, ne, cne)

             for i=1:2
                    r=cne(i);
                  if r ~= 0
                         f(r) = f(r) + ne(i);
                  end
             end
    end
