% element conductivity matrix assembly for 1D problem

  % input:
  % x      - vector of nodal coordinates uzlu (x1,x2)
  % lambda - thermal conductivity

  % output:
  % ke - conductivity_matrix (2,2)

  function ke = conductivity_matrix (x, lambda)

           l = x(2) - x(1);
           ke = (lambda/l)*[1.0 -1.0; -1.0 1.0];
  end
