% assembly of right hand side vector from heat source:

    % vstup:
    %    f - global right hand side vector
    %    hs - constant heat source of one element
    %    cne - vector of nodal code numbers of one element

    function f = right_hand_side_heat_source (f, hs, cne)

      l = x(2) - x(1);

      fh = -hs*l/2[1 1];

                for i=1:2
                     r=cne(i);
                     if r ~= 0
                     f(r) = f(r) + fh(i);
                     end
                end
    end

